SFWBAR-XKBMAP(1)

NAME
sfwbar-xkbmap - Sfwbar xkbcommon layout module

Filename: xkbmap.so

Requires: libxkbregistry

SYNOPSIS

The XkbMap module provides an interface to convert between keyboard layout types.

EXPRESSION FUNCTIONS

  XkbMap(Name,SourceType,DestType)

Function XkbMap converts between various name types for an XkbLayout. The function converts layout name Name from SourceType to DestType, the supported types are: "description","name","variant" and "brief".

ACTIONS

None

TRIGGERS

None

COPYRIGHT
GPLv3+